Subject: [perpass] One way in which I really do not hide.

From: Bruce Perens <[email-masked]>
Date: Sat, 07 Dec 2013 00:00:47 -0800

I am on the APRS network. What this means is that there is a GPS
beacon in my car, and it transmits in cleartext on 144.39 MHz with
50 watts of power, and the packets are repeated by stations on
mountaintops, etc. so that you can read it all across Northern
California. Other hams in their cars see if I'm nearby, some of them
as a moving waypoint on their GPS map. On occassion I've had
surprise guests just walk into the restaurant where I was having
lunch because they saw I was nearby and wanted to meet me.

This is gatewayed to the internet, and you can see on aprs.fi where
I have driven my car for the past several months, and even when I
was breaking the speed limit. The callsign is K6BP- and a number
from 0 to 15. Indeed, if I am carrying the walkie talkie that does
this, you can watch me go down a ski slope.

Thanks

Bruce

---

From: Jacob Appelbaum <[email-masked]>
Date: Sat, 07 Dec 2013 10:42:09 +0000

Bruce Perens:
> I am on the APRS network. What this means is that there is a GPS beacon in my 
> car, and it transmits in cleartext on 144.39 MHz with 50 watts of power, and the 
> packets are repeated by stations on mountaintops, etc. so that you can read it 
> all across Northern California. Other hams in their cars see if I'm nearby, some 
> of them as a moving waypoint on their GPS map. On occassion I've had surprise 
> guests just walk into the restaurant where I was having lunch because they saw I 
> was nearby and wanted to meet me.

Isn't it nice that you've had a choice? Do you advocate for everyone to
be forced to do something similar? If everyone was forced, would you
also advocate against protection of the masses with strong privacy
preserving standards?

> 
> This is gatewayed to the internet, and you can see on aprs.fi where I have 
> driven my car for the past several months, and even when I was breaking the 
> speed limit. The callsign is K6BP- and a number from 0 to 15. Indeed, if I am 
> carrying the walkie talkie that does this, you can watch me go down a ski slope.

I would encourage you to post this on your blog, with evidence and to
email and call the California Highway Patrol. If you're willing, I'd
also encourage you to ring up a local relevant California prosecutor and
describe your regular and blatant disregard for the safety and road laws.

When someone wants to create harm for you, they'll do this for you, right?

I guess you won't report on yourself but I'd guess that many people here
can tell you about how such things have happened in their lives.

All the best,
Jacob